Subject: Re: [EDUC] Quelle devrait-être la position de l'April ?
From: fabio <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jul 2014 13:36:32 +0200
List-Id: <educ.april.org>

Bonjour,

Il est toujours utile d'alerter sur la fragilité des smartphones (comme 
de toutes stations en réseau d'ailleurs).

Les conseils prodigués ans la présentation ne sont pas tous très 
pertinents mais ils contribuent très certainement à une prise de 
conscience, que Snowden a rendu grand public, et qui était déjà là chez 
les professionnels de la sécurité informatique.

La question de la confiance en la connexion est une vraie question.

Seule solution à peu près viable, un système dont on connaît chaque 
recoin (tiens, on devrait trouver cela dans le monde du libre), et ce 
des deux côtés de la connexion, et un transporteur fiable. Pour 
renforcer la sécurité du transport, rien de mieux qu'un cryptage solide !

Cette situation idéale n'existe malheureusement pas chez tout un chacun.

Il y a peut-être une piste du côté de Cyanogenmod en ce qui concerne 
certains smartphones.

Je crois que la transparence est un des grands atouts du libre, mais il 
faut être attentif à ne pas miser sur la paranoïa pour porter le libre, 
au risque d'occulter d'autres concepts, dont le partage. :)

Mes amitiés,
Fabio

Le 07/07/2014 10:40, Marie-Odile Morandi a écrit :
> En fait enseigner aussi l'hygiène numérique
> <http://numaparis.ubicast.tv/videos/hygiene-numerique_/>
>
> Amicalement
>
> Marie-Odile Morandi
> Adhérente April
> http://www.april.org/
>
> Le 07/07/2014 10:24, François Poulain a écrit :
>> Le Mon, 07 Jul 2014 10:12:54 +0200,
>> Hilaire Fernandes<[email-masked]>  a écrit :
>>
>>>> La première et la seconde peuvent être pertinentes ; ensuite ça
>>>> dépend du contexte et des détails du programme et du fonctionnement
>>>> (par contre je ne vois pas le lien entre les SVT et
>>>> l'informatique ...).
>>> ExAO ? Mais c'est dans ce cas l'utilisation de l'informatique comme
>>> outil
>> Il me semble aussi.
>>
>>> et non dans le sens programmation, quoique...
>> Certes. Mais à titre perso je pense que ce n'est pas la programmation
>> qui doit primer. Ce qui doit primer, c'est la démystification de la
>> planète « informatique ».
>>
>> La programmation y participe ; mais seulement dans une petite mesure.
>> Et on peut tout à fait faire de la programmation (et parcourir des pans
>> énormes de choses possibles et imaginables en programmmation) sans
>> comprendre grand chose de ce que fait un ordinateur.
>>
>> François
>>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ